#versiones {
    padding-block: 32px;
    box-sizing: content-box;
}
#versiones .cont-iframe {
    max-width: 1330px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

#versiones .contiframe__div {
    width: 100%;
    background-position: center;
    background-size: cover;
    min-height: 642px;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#versiones .contiframe__div::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(ellipse, rgba(179,99,65,0) 0, rgba(0, 0, 0, 1) 73.98%);
    z-index: -1;
}
#versiones .contiframe__div .cont-tit {
    /*max-width: 337px;*/
    width: fit-content;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 29px;
    padding: 0 10px;
}

#versiones .cont-tit .tit {
    color: var(--color06);
    font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}
#versiones .container-info {
    padding: 0 24px;
}

#versiones .cont-tabs {
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: fit-content;
    overflow: auto;
    scroll-behavior: smooth;
    align-content: start;
    margin: 0 auto;
}
#versiones .contiframe__div .logo_360 {
    position: absolute;
    right: 125px;
    top: 20%;
    width: 59.41px;
    height: 81.79px;
}

#versiones .cont-tabs.tabs-main.flex-center {
    
}
#versiones .cont-tabs.tabs-main .tablink{
    color: var(--color04);
    font-family: var(--font-regular);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    padding: 0 10px 8px;
    border-bottom: 2px solid var(--color04);
    display: flex;
}
#versiones .cont-tabs.tabs-main .tablink.active {
    color: var(--color06);
    border-bottom: 4px solid var(--color03);
}

/*#versiones #iframe-container {
    max-width: 648px;
    margin: 0 auto;
}*/
#versiones #iframe-container img {
    width: 100%;
}

#versiones .color-selector {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -ms-flex-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 43px;
    padding: 0 24px;
}
#versiones .color-selector .color-text {
    color: var(--color07);
    text-align: center;
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;
}
#versiones .color-text .bold {
    color: var(--color06);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;
}

#versiones .color-selector ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -ms-flex-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    /*transform: translateX(-14px);*/
}
#versiones .color-selector li {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    margin: 4px;
}
#versiones .color-selector li.selected::before {
    content: "";
    position: absolute;
    left: -4px;
    bottom: -4px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 2px solid  var(--color01);
}

#versiones .container-info {
    display: flex;
    flex-direction: column;
    gap: 32px;
    max-width: 1244px;
    margin: 0 auto;
}

#versiones .car-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    /*-webkit-box-lines: single;*/
    -moz-box-lines: single;

    display: flex;
    justify-content: space-between;
}

#versiones .car-info .detail {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
#versiones .car-info .separation__line {
    width: 1px;
    background-color: var(--color05);
    margin: 0 20px;
}
#versiones .car-info .detail .txt{
    color: var(--color04);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#versiones .car-info .bold {
    color: var(--color07);
    font-weight: 400;
}

#versiones .car-info .model {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    
    display: flex;
    justify-content: space-around;
    /*gap: 53px;*/
    margin: auto 10px;
    max-width: 537px;
    width: 100%;
    border-left: 1px solid var(--color05);
    border-right: 1px solid var(--color05);
    padding: 0 10px;
}
#versiones .car-info .model .cont-tit {
    width: 100%;
    max-width: 198px;
    /*text-align: center;*/
}
#versiones .car-info .model .pref {
    color: var(--color04);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
#versiones .car-info .model .cont-tit .tit {
    color: var(--color04);
    font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: start;
}
#versiones .car-info .model .cont-price {
    display: flex;
    flex-direction: column;
    gap: 17px;
}
#versiones .car-info .model .cont-price .price .number {
    color: var(--color04);
    font-family: var(--font-regular);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

#versiones .car-info .cont-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    gap: 16px;
    /*border-left: 1px solid var(--color05);*/
    box-sizing: content-box;
    width: 300px;
    min-width: 273px;
}
#versiones .car-info .cont-btn .btn-main {
    color: var(--color04);
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 55px;
    text-decoration: none;
    outline: none;
}
#versiones .car-info .cont-btn .btn-outline {
    background: none;
    border: 1px solid var(--color05);
}

#versiones .cont-legal .txt-legal {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.6px;
}

#versiones .hide {
    display: none !important;
}
#versiones button {
    border: none;
    background: none;
    cursor: pointer;
    padding:0;
}
#versiones .lightblue {
  color: #B7131B;
}
#versiones .cont-iframe > img {
    position: absolute;
    right: 125px;
    top: 0;
    width: 59.41px;
    height: 81.79px;
}
#versiones .cont-tabs.tabs-icon .tablink.active{
  /*color: #1A1A1A;*/
  border-bottom: 4px solid #666666;
}
#versiones .cont-tabs.tabs-main::-webkit-scrollbar{
    display:none;
}
#versiones .cont-tabs.tabs-main.many{
    justify-content: flex-start;   
}
#versiones .cont-tabs.tabs-icon {
    /*border-bottom:1px solid #D2D1D1;*/
    margin: 0 auto;
}
#versiones .cont-tabs.tabs-icon .tablink{
    font-family: 'MBCorpoSTextRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    text-transform: capitalize;
    color: #666666;
    min-width: 130px;
    /*position: relative;*/
    display: flex;
    justify-content: center;
    align-items: center;
    /*margin-bottom: 8px;*/
    padding-bottom: 10px;
}
#versiones .cont-tabs.tabs-icon .tablink:not(.active){
    /*font-family: 'MBCorpoSTextRegular';*/
    font-weight: 400;
    border-bottom: 1px solid #666666;
}
#versiones .cont-tabs.tabs-icon .tablink img{
    margin-right: 24px; 
    display: none;
}
#versiones .car-info .cont-legal {
  padding-top: 37px;
  -webkit-flex: 1 0 100%;
  flex: 1 0 100%;
}
#versiones .car-info .cont-legal p {
    font-family: 'MBCorpoSTextRegular';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #666666;
    max-width: 1240px;
}
#versiones .car-info .cont-legal p a {
  color: #1c69d4;
  text-decoration: underline;
}
/*#versiones .car-info .cont-btn .btn-grey:hover {*/
/*    background: #fff;*/
/*    color: #232323;*/
/*}*/
#versiones .car-info .cont-btn .btn-outline:hover {
    background-color: #232323;
    color: #fff;
}

@media (max-width: 986px) {
    
    #versiones .car-info {
        display: grid;
        grid-template-rows: repeat(2, 1fr);
        grid-template-columns: repeat(2, 1fr);
        gap: 48px 8px;
    }
    #versiones .car-info .detail {
        border-right: 1px solid var(--color05);
    }
    #versiones .car-info .model {
        border-left: none;
        border-right: none;
        margin: auto 0;
        padding: 0 20px;
        justify-content: space-between;
    }
}

@media (max-width: 768px) {
    
    #versiones {
        padding: ;
    }
    
    #versiones .cont-iframe {
        gap: 30px;
    }
    
    #versiones .contiframe__div {
        min-height: 468px;
    }
    #versiones .contiframe__div .cont-tit {
        gap: 24px;
    }
    #versiones .container-info {
        padding: 0;
    }
    #versiones .car-info {
        display: grid;
        grid-template-rows: repeat(3, auto);
        grid-template-columns: 1fr;
        gap: 24px;
    }
    #versiones .car-info .detail {
        border: none;
        padding: 24px;
    }
    
    #versiones .cont-tit .tit {
        font-size: 24px;
        text-align: center;
    }
    
    #versiones .color-selector .color-text,
    #versiones .color-text .bold {
        font-size: 14px;
        line-height: 19.6px;
    }
    
    #versiones .color-selector li{
        width: 34px;
        height: 34px;
    }
    #versiones .color-selector li.selected::before {
        width: 42px;
        height: 42px;
    }
    
    #versiones .car-info .bold {
        font-weight: 700;
    }
    /*#versiones .car-info .model .cont-tit .tit {*/
    /*    text-align: center;*/
    /*}*/
    #versiones .car-info .model {
        padding: 24px;
        gap: 16px;
        border-top: 1px solid var(--color05);
        border-bottom: 1px solid var(--color05);
        /*justify-content: center;*/
        max-width: 100%;
        flex-wrap: wrap;
    }
    #versiones .car-info .cont-btn {
        padding: 24px;
        width: 100%;
        box-sizing: border-box;
    }
    #versiones .car-info .cont-btn .btn-main {
        font-size: 16px;
    }
    
    #versiones .cont-legal .txt-legal {
        font-size: 12px;
        line-height: normal;
    }
    
    #versiones .cont-tabs.tabs-icon .tablink.active {
        color: #666666;
        border-bottom: 3px solid #666666;
    }
    #versiones .cont-tabs.tabs-icon .tablink img {
        margin-right: 9px;
        margin-left: -5px;
        margin-bottom: 0;
        width: 24px;
        height: 13px;
    }
    
    #versiones .cont-iframe .logo_360{
        width: 33.16px;
        height: 50.15px;
        right: 17.8px;
        top: 25%;
    }
    
    #versiones .color-selector ul::-webkit-scrollbar{
        display:none;
    }
    #versiones .color-selector ul.flex-center{
        justify-content: center;
    }
    
    .ficha-producto #highlights {
        padding: 0;
    }
    
    #versiones .car-info .model .cont-price {
        /*text-align: center;*/
        width: 100%;
    }
    #versiones .car-info .cont-btn .btn-main + .btn-main{
        margin-top: 0; /*valor anterior: 12px*/
    }
    #versiones .car-info .cont-legal {
        flex: 0 1 87%;
        margin: 0; /*valor anterior: 0 auto*/
        padding-top: 21px;
    }
    #versiones .car-info .cont-legal p {
        font-size: 13px;
        line-height: 19px;
        /*max-width: 270px;*/
    }
    
    #versiones .tabs-icon .tablink {
        flex: 1 0 auto;
        /*margin-bottom: 10.5px;*/
    }
    #versiones .tabs-icon .tablink.active:after {
        background-color: #999999;
        transform: translateY(11.5px);
  }
}

@media (max-width: 500px) {
    
    #versiones .color-selector {
        flex-wrap: wrap;
        gap: 22px;
    }
    #versiones .color-selector ul {
        margin: 0 auto;
    }
}

@media (max-width: 320px) {
    
    #versiones .contiframe__div {
        justify-content: space-between;
    }
    /*#versiones #iframe-container {*/
    /*    max-width: 270px;*/
    /*}*/
}